<?php
	//
	if($modr == 1)
	{
		$qs = $_SERVER['QUERY_STRING'];
		$qs = str_replace('lang=1', '', $qs);
		$qs = str_replace('lang=2', '', $qs);
		$qs = str_replace('lang=3', '', $qs);
	}
	//
	if($modr == 2)
	{
		$qs = $_SERVER['QUERY_STRING'];
		$qs = str_replace('1-', '', $qs);
		$qs = str_replace('2-', '', $qs);
		$qs = str_replace('3-', '', $qs);
	}
?>